@charset "shift_jis";

#HEADERAREA { padding-bottom: 2em; }

#HEADERAREA #TOURINFO {
	background: #fff url(../image/120418/price_bg.gif) repeat-x left bottom;
}

#HEADERAREA #TITLE {
	position: relative;
	zoom: 1;
}

#HEADERAREA #TITLE .icon {
	position: absolute;
	left: 3px;
	top: 5px;
}

#HEADERAREA #TITLE .icon li { float:left; }

#HEADERAREA #TOURINFO #PRICE .condition { padding-left: 12px; }

#CONTENTSAREA div.information { margin-left: 5px; }

#CONTENTSAREA div.information p.button {
	position:absolute;
	margin-top: -70px;
	margin-left: 252px;
}

#CONTENTSAREA div.countdown {
	margin-top: 0;
	margin-left: 7px;
	position:relative;
}

#CONTENTSAREA div.countdown p.num {
	position:absolute;
	left: 722px;
	top: 58px;
}

#CONTENTSAREA div.countdown p.num img { margin-right: 10px; }

#CONTENTSAREA div.summer { margin-top: 35px; }

#CONTENTSAREA div.summer div.button {
	padding-left:38px;
	position:absolute;
	margin-top: -82px;
}

* html #CONTENTSAREA div.summer div.button { width: 100%; }

#CONTENTSAREA div.summer div.button li {
	display: table-cell;
	padding-right: 19px;
	padding-top: 8px;
}

* html #CONTENTSAREA div.summer div.button li {
	display: inline;
	zoom:1;
}

#CONTENTSAREA div.room {
	position:relative;
	margin-top: 30px;
	zopom:1;
	zoom: 1;
}

#CONTENTSAREA div.room p.button { position:absolute; }

#CONTENTSAREA div.room p.popup {
	width: 910px;
	bottom: 18px;
	left: 30px;
}

#CONTENTSAREA div.room p.hotel {
	left: 30px;
	top: 268px;
}

#CONTENTSAREA div.room p.hotels {
	left: 778px;
	top: 208px;
}

#CONTENTSAREA div.room p.details {
	left: 725px;
	top: 266px;
}

#CONTENTSAREA div.plan { margin-top: 35px; }

#CONTENTSAREA div.plan ul {
	margin-top: 10px;
	margin-left: 17px;
}

#CONTENTSAREA div.plan li {
	display: table-cell;
	vertical-align:top;
	padding-right: 14px;
}

* html #CONTENTSAREA div.plan li {
	display: inline;
	zoom:1;
}

#CONTENTSAREA div.plan li p a:hover img {
  filter: alpha(opacity=70);
  -moz-opacity:0.7;
  opacity:0.7;
}

#CONTENTSAREA div.plan p.button {
	position:absolute;
	margin-top: -46px;
	margin-left: 119px;
}

#CONTENTSAREA #CAUTION {
	border: 1px solid #333366;
	padding-bottom: 10px;
	margin-top: 30px;
	margin-left: 20px;
	margin-right: 20px;
}

#CONTENTSAREA #CAUTION h3 {
	background-color: #333366;
	padding: 5px 6px 6px;
	color: #ffffff;
}

#CONTENTSAREA #CAUTION h4,
#CONTENTSAREA #CAUTION ul,
#CONTENTSAREA #CAUTION p { padding-left:12px; }

#CONTENTSAREA #CAUTION h4 { margin-top: 12px; }

#CONTENTSAREA #CAUTION p,
#CONTENTSAREA #CAUTION li { margin-top: 4px; }

#CONTENTSAREA #CAUTION li {
	list-style-type: disc;
	margin-left: 1.1em;
}

#CONTENTSAREA #button {
	margin-top: 30px;
	position: relative;
}

#CONTENTSAREA #button li { float: left; }

#CONTENTSAREA #button li.right { float: right; }

#CONTENTSAREA div.soon {
	position:relative;
	zoom:1;
	filter: alpha(opacity=25);
	-moz-opacity:0.25;
	opacity:0.25;
}

#CONTENTSAREA .bottommodule .module { margin-top: 30px; }

* html #CONTENTSAREA .bottommodule .module { width: 100%; }

#CONTENTSAREA .bottommodule .moduler {
	position:relative;
	zoom:1;
}

#CONTENTSAREA .bottommodule .module .menu {
	margin-left: 100px;
	margin-right: 100px;
}

#CONTENTSAREA .bottommodule .module .menu1 {
	padding-bottom: 0;
	position:absolute;
	margin-left: 123px;
}

#CONTENTSAREA .bottommodule .module .menu2 {
	text-align:left;
	padding-bottom: 5px;
	margin-left: 366px;
	margin-right: 0px;
}

#CONTENTSAREA .bottommodule .module .menu3 {
	margin-left: 123px;
	margin-right: 0;
	padding-top:0;
	text-align:left;
}

#CONTENTSAREA .bottommodule .module dt {
	width: 68px;
	padding-right: 0;
}

#CONTENTSAREA .bottommodule .module dd,
#CONTENTSAREA .bottommodule .module dt {
	display:table-cell;
	vertical-align:top;
}

* html #CONTENTSAREA .bottommodule .module dd,
* html #CONTENTSAREA .bottommodule .module dt {
	display:inline;
}

#CONTENTSAREA .bottommodule .module dd { padding-right: 30px; }

#CONTENTSAREA .bottommodule .module p.notes {
	padding-top: 5px;
	font-size: 93%;
	color:#e00;
	text-align:center;
	margin-right: 130px;
}

#CONTENTSAREA .bottommodule .module dd { padding-right: 30px; }

#CONTENTSAREA div.soon .module { background-image: url(../common_120418/image/bottommodule_bg_glay.gif); }

#CONTENTSAREA div.soon .module select { visibility: hidden; }

#CONTENTSAREA p.soon {
	position:absolute;
	margin-top: -170px;
}
